{% extends 'main/base.html' %}
{% load static %}

{% block stylesheets %}
<link rel="stylesheet" href="{% static 'main/css/home.css' %}">
{% endblock %}

{% block js %}
<script type="text/javascript" src="{% static 'main/js/home-functions.js' %}"></script>
{% endblock %}

{% block nav_home %} class="button-selected" {% endblock %}
{% block nav_scouting %} class="button" {% endblock %}
{% block nav_contact %} class="button" {% endblock %}
{% block nav_sign-in %} class="button" {% endblock %}

{% block content %}
    <div class="body-content">
        <!-- Greeting Section -->
        <div class="greeting">
            <div class="greeting-subject">
                <div class="greeting-content">
                    <div class="greeting-text-group">
                        <h1>WE ARE </h1><h1 id="switch-candidate" class="span-red-text">TALON 540</h1>
                        <a href="" class="button home-button">See what we do</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Scouting Data Section -->
        <div class="right-triangle-decoration backred"></div>
        <div class="right-triangle-red-after"></div>
        <div class="right-triangle-decoration wss"></div>
        <div class="body-section">
            <div class="content-box">
                <div class="title-box">
                    <h1>Scouting made easier.</h1>
                </div>
                <p>Pen and paper have dragged down scouting long enough. Scouting shouldn't be a monotonous task, nor should analysing the data be grudging. We have come up with a solution: using our team's digital scouting platform, we can scout data quickly, effeciently, and effectively. Plus, all of our analytics are public, for anyone to use.</p>
                <a href="{% url 'scouting:index' %}" class="button home-button">See Scouting Analytics</a>
            </div>
            <img class="image-box" src="{% static 'main/images/background_s1_2.png' %}" alt="Image Placeholder">
        </div>
        <!-- About Us Section -->
        <div class="inverse-right-triangle-decoration wss"></div>
        <div class="image-body-section">
            <div class="content-box">
                <div class="title-box">
                    <h1>Part of the Family?</h1>
                </div>
                <div class="sign-in-pic">
                    <img src="{% static 'main/images/sign in_nb.png' %}" alt="sign-in picture">
                    <a href="" class="button home-button sign-in-button">Sign In to Team Account</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}